

/* ----------------SUB NAV------------  */

#subnav {
	float: right;
	margin-right: 5px;
	margin-top: -20px;
	color: #8FBFFF;
}

#subnav a:link, #subnav a:visited {
	font-weight: normal;
	color: #666666;
	text-transform: uppercase;
	font-size: 9px;
	}
	
#subnav a:hover {
	color: #000000;
}


/* ---------------- 3col-Area ------------  */

#rap {
	text-align: left;
	width: 925px;
	margin: 20px auto;
	padding: 0px;
}

/* ---------------- content ------------  */

#dev_content {
	width: 490px;
	text-align: left;
	height: auto;
	color: #666666;
	padding:0px;
	margin: 0 0 0 15px;
	float: left;
}
#content_top {
	height:130px;
	width:490px;
	/*overflow:hidden;*/
	margin: 0px;
	padding: 0px;
	/*background: url('images/content_top.png') bottom center no-repeat;*/
}
#content_main {
	margin: 0px;
	padding: 1px 15px 10px 15px;
	background: url('../images/content_bg.png') center repeat-y;
}
#content_bottom {
	height:14px;
	width:490px;
	overflow:hidden;
	margin: 0px;
	background: url('../images/content_bottom.png') top center no-repeat;
}


#dev_content h1.storytitle {
	margin: 5px 0 0 0;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 22px;
	font-weight: bold;
}
#dev_content h2 {
	padding:0px;
	margin: 15px 0 6px 0;
}


.image-align-left {
	padding: 4px;
	float: left;
}
.image-align-right {
	padding: 4px;
	float: right;
}



#dev_content strong {
	color: #434343;
}

#dev_content ul {
	padding-left:0px;
	margin:0px 0px 0px 16px;
	list-style-type:square;
	list-style-image: url("../images/list_quadrat.gif");
	marker-offset:20px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE:12px;
}

#dev_content li {
	padding-left:0px;
	margin:0px 0px 2px 0px;
}

#dev_content img {
	margin: 10px 0px 5px 0px;
}

#dev_content img.logo {
	margin:0;
	padding:0;
	/*
	margin: 5px 0 15px 0;
	padding-bottom:10px;
	border-bottom: 1px dotted #8f8f8f;
	*/
}

#dev_content table img {
	margin:0;
	padding:0;
}
#dev_content table td {
	padding:5px;
}
#dev_content table {
	border:0px;
}


#rss {
	margin: 20px 0px;
	text-align:center;
}
#rss a {
	color:#999999;
	font-size:10px;
}

/*
	post for the whole article without comments
	storycontent for the article without title 
*/

/* ---------------POST-------------------*/


.meta {
	font-size: 10px;
	color: #333;
	/*float: right;*/
	margin:10px 0px 15px 0px;
}
.feedback {
	background-color: #eee;
	padding: 3px;
	margin-bottom: 12px;
}
.storycontent {
	line-height: 130%;
	padding-top: 0px;
}

blockquote {	
	font-style: italic;
	background-color: #eeeeee;
	border: 0px;
	margin: 10px 0;
	padding: 5px;
}

/*
blockquote { 
	border-top: 2px solid #1626eb; 
	border-bottom: 2px solid #1626eb; 
	margin-left: 1.5em; 
	padding-left: 5px; 
	background-color: #a6ceff
}
*/
cite {
	font-size: 10px;
	font-style: normal;
	color: #333;
	padding-bottom: 4px;

}


#comment {
	width:400px;
}


/* ---------------- navig (sidebar) left ------------  */

#side {
	width: 202px;
	float: right;
	position: relative;
	margin: 0px;
	text-align: left;
	left: 0px;
}

#side2 {
	width: 202px;
	float: left;
	position: relative;
	margin: 0px 0px 0px 0px;
	text-align: left;
	padding: 0px;
}


#side_top, #side2_top {
	height:14px;
	width:202px;
	overflow:hidden;
	background-image: url('../images/sidebar_top.png');
	background-repeat: repeat-y;
}
#side_main, #side2_main {
	margin: 0px;
	padding: 1px 6px;
	background-image: url('../images/sidebar_bg.png');
	background-repeat: repeat-y;
}
#side_bottom, #side2_bottom {
	height:14px;
	width:202px;
	overflow:hidden;
	background-image: url('../images/sidebar_bottom.png');
	background-repeat: none;	
}

#side ul, #side2 ul {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size:12px;
}

#side2 ul a {
	font-weight:bold;
}

#side ul ul, #side2 ul ul {
	list-style-type: none;
	margin: 5px 0px 0px 10px;
	padding: 0px;
}

#side ul li, #side2 ul li {
	padding: 5px 10px;
	border-top: 1px dotted #8f8f8f;
}


#side ul ul li, #side2 ul ul li {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0;
	list-style-type: none;
	border: none;
}

#side h2, #side2 h2 {
	font-size: 14px;
	margin: 0px;
	padding: 5px 10px;
}

#side p, #side2 p {
	padding: 10px 10px 10px 10px;
	border-top: 1px dotted #8f8f8f;
	margin: 0px;
}
#side p.top, #side2 p.top {
	padding: 0px 10px 10px 10px;
	border-width:0;
}



/* for blogroll */
#side ul li.linkcat, #side2 ul li.linkcat {
	padding: 0px;
	margin:0px;
	border-top: 1px dotted #8f8f8f;
}



/* ------ highlight menu-items ------ */

li.current_page_item, li.current_page_parent {
	background:#dddddd;
}

li.page_item ul  {
	visibility:hidden;
	display:none;
}
li.current_page_item ul, li.current_page_parent ul, li.page_item ul li.current_page_item   {
	visibility:visible;
	display:block;
}


#side2 ul li.current_page_item a {
	color:#444444;
}

#side2 ul li.current_page_item ul li.page_item a {
	color: #000;
}

#side ul ul, #side2 ul ul {
	list-style-type: none;
	margin: 5px 0px 0px 10px;
	padding: 0px;
}

#side ul li, #side2 ul li {
	padding: 5px 10px;
	border-top: 1px dotted #8f8f8f;
}


#side ul ul li, #side2 ul ul li {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0;
	list-style-type: none;
	border: none;
}





/* ----------------REDIFINED TAGS------------  */



body {
	background: #ffffff url('../images/body_bg.gif'); 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 0px auto 0px auto;
	text-align: center;
	background-attachment: fixed;
	padding: 0px;
}

a, a em {
	color: #3d4784 !important;
	text-decoration: none;
}
a em {
	font-weight:bold;
}

a:hover, a:hover em  {
	color: #001bc8 !important;
}

a.red {
	color: #B50000 !important;
}

h1 {
	font-size: 21px;
}

h2 {
	font-size: 18px;
}

h3 {
	margin: 0px;
	padding: 0px 0px 3px;
	font-size: 15px;
}

h4 {
	font-size: 12px;
	font-weight: normal;
}



a img {
	border:none;
}



/* ---------------FORM-------------------*/

input {
	border: 1px solid #666666;
	background: #fdfdfd;
	margin: 5px 0;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-variant: normal;
	padding: 3px;

	}

input:hover {
	background: #FFFFFF;
	}
	
textarea {
	border: 1px solid #666666;
	margin: 5px 0;
	background: #ffffff;
	color: #333333;
	/*width: 95%;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-variant: normal;
	padding: 3px;
}
textarea:hover {
	background: #FFFFFF;
}
	
#submit {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #101d27;
	border-right-color: #101d27;
	border-bottom-color: #101d27;
	border-left-color: #101d27;
}
	
	
#submit:hover {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #101d27;
	border-right-color: #101d27;
	border-bottom-color: #101d27;
	border-left-color: #101d27;
	cursor: hand;
}	

	
select {
	border: 1px solid #003300;
	margin: 5px;
	padding-left: 3px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
	
	
form {
	margin: 0px;
	padding: 0px;
	color: #000000;
}


/* ---------------comments-------------------*/
div.comments {
	margin: 20px 0 0 0;
}

div.comment {
	margin: 0 0 5px 0;
	padding: 1px 5px;
	background:#eeeeee;
}

div.odd_row {
	background:#eeeeee;
}

div.straight_row {
	
}

div.create_tread {
	border-bottom: 1px dotted #8f8f8f;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0; 
}


div.leave_comment {
	border-top: 1px dotted #8f8f8f;
	margin: 10px 0 0 0;
	padding: 10px 0 0 0; 
}

.leave_comment p, .create_tread p {
	margin: 5px 0px;
	padding: 0px;
}

.leave_comment img, .create_tread img {
	border: 1px dotted #8f8f8f;
	padding: 0px;
}

.leave_comment textarea, .create_tread textarea {
	width:400px;
}

.leave_comment input, .create_tread input {
	/*width:130px;*/
}

input.long {
	width:400px;
}

div.comment_date {
	float:right;
}



/* ---------------Language Selection-------------------*/
/* special items */
/* language selection */

#side ul.language_item, #side2 ul.language_item {
	margin: -10px 10px 10px 10px;
	padding: 0;
}

#side ul.language_item li, #side2 ul.language_item li {
	border-width:0;
}




/* --------------- dev section -------------------*/
/* special items */


div#dev_content {
	width: 925px;
	text-align: left;
	height: auto;
	color: #666666;
	padding:0px;
	margin: 0 0 0 0px;
	float: left;
}
div#dev_content_top {
	height:14px;
	width:925px;
	overflow:hidden;
	margin: 0px;
	padding: 0px;
	background: url('../images/dev_content_top.png') bottom center no-repeat;
}
div#dev_content_main {
	margin: 0px;
	padding: 1px 15px 10px 15px;
	background: url('../images/dev_content_bg.png') center repeat-y;
}
div#dev_content_bottom {
	height:14px;
	width:925px;
	overflow:hidden;
	margin: 0px;
	background: url('../images/dev_content_bottom.png') top center no-repeat;
}

div#dev_inner_content {
	width:895px;
	padding:0px;
	margin:0px;
}


/* ---------------- Header with Navigation --------------------------*/
div#content_header {
	background: url('../images/head_picidae_network.png') top left no-repeat;
	width:925px;
	height:195px;
	margin: 0px;
	padding: 0px;
}

div#content_header div.abstand {
	height:128px;
}
table.head_navigation {
	margin:10px;
}
table.head_navigation td {
	padding:10px;
}
table.head_navigation td.first {
	width:209px;
	padding-left:20px;
}
table.head_navigation td.second {
	width:235px;
	/*border-left:1px dotted #aaaaaa;*/
}
table.head_navigation td.third {
	width:290px;
	/*border-left:1px dotted #aaaaaa;*/
}
table.head_navigation td.selected a {
	color:#aaaaaa !important;
}

/* --------------- especially for picidae networking page -------------------*/
#net_left h4 {
	background-color:#e8e8e8;
	font-size:11px;
	padding:2px 3px;
	font-weight:bold;
}
#net_left p {
	font-size:10px;
	border-bottom:1px dotted #8f8f8f;
	padding: 5px 5px 10px 5px;
}
#net_left p img {
	margin: 0 0 10px 0;
}

#net_right {
	/*text-align:right;*/
}

#net_right h2, #net_right h3, #net_right h4, #net_right div.layout{
	width:465px;
	text-align:left;
	padding:3px;
	border:0px;
}
#net_right h2 {
	background-color:#e8e8e8;
	font-size:14px;
	/*color:#9fa1a4;*/
	margin:0px 0 5px 0;
}
#net_right p {
	/*background-color:#e0e4ea;*/
}

div.net_content_right {
	width:465px;
	text-align:left;
	margin: 20px 0 0 0;
}


div.link_right, a.link_right {
	display:block;
	float:right;
	font-size:10px;
	font-weight:normal;
}

div.photo {
	width:150px;
	float:left;
	margin-left:3px;
	text-align:left;
}


#net_right .forumlist h2 {
	margin: 2px 0px;
}
table#forumlist {
	width:470px;
	margin: 0px 0px;
	padding:0px 0 1px 0;
}
table#forumlist th {
	/*color:#e0e4ea;*/
	text-align:left;
	background:#e0e4ea;
}
table#forumlist td {
	/*color:#e0e4ea;*/
	background:#e0e4ea;
	margin:0 0 1px 0;
}
table#forumlist tr {
	padding:0px;
	margin:0px;
}




.form_error {
	color:#ff0000;
	font-weight:bold;
}


.breadcrumb {
	font-size:10px;
	padding: 0 0px 7px 0;
	border-bottom:1px dotted #8f8f8f;
}

#language_selection {
	font-size:10px;
}


/* ------------- comments ----------- */
div.latest_comments {
	padding:0px;
}

div.latest_comments h2 {
	margin-bottom:2px !important;
}

div.latest_comments div.message {
	margin:0 -6px 2px 0px;
	padding:5px;
	background-color:#f7f7f7;
}
div.latest_comments div.odd {
	background-color:#eeeeee !important;
}


/* -------------- discussion tree ------------- */

#content ul.treadlist {
	list-style-type: none;
	list-style-image: none;
	padding-left:0px;
	margin:10px 0px 20px 0;
	marker-offset:20px;
	FONT-SIZE:12px;
}

#content ul.treadlist li {
	list-style-type: none !important;
	padding:3px 5px 3px 5px;
	margin:0px 0px 2px 0px;
	background:#e0e4ea;
}

#content ul.treadlist ul {
	list-style-type:square;
	list-style-image: url("../images/list_tread_sub.png");
	marker-offset:5px;
	margin: 5px 0px 0px 10px;
	padding: 0px 10px;
}



/* ----------- gallery ------------- */

.gallery_content {
	margin: 40px 0 50px 0;
}

.gallery_content em {
	font-weight:normal;
}


.gallery_content .icons img {
	margin:0 0 10px 0 !important;
	padding:0px !important;
}


/*
.gallery_content .icons img {
	margin:5px 0 !important;
	padding:10px !important;
	border:1px dotted #8f8f8f;
}
.gallery_content .icons a:hover img {
	margin:5px 0 !important;
	padding:10px !important;
	border:1px dotted #001bc8
}
*/

div.gallery_content table.icons {
	padding:0;
	margin:0;
	border-right:1px dotted #8f8f8f !important;
	border-bottom:1px dotted #8f8f8f !important;
}

div.gallery_content table.icons td {
	padding:10px 0px 10px 10px !important;
	margin:0;
	border:1px dotted #8f8f8f;
	border-right:0px;
	border-bottom:0px;
	width:160px;
}

div.gallery_content table.icons td p {
	padding:0px !important;
	margin:0;
}


.gallery_content .upload {
	border-top:1px dotted #8f8f8f;
	border-bottom:1px dotted #8f8f8f;
	padding:10px;
	margin:40px 0 0 0;
	
}

a.upload_link {
	background:#eeeeee;
}


.gallery_content div.single {
	text-align:center;
	margin:0;
	padding:10px;
}

div.screenshots {
	margin-left:0 !important;
	
}
div.screenshots {
	margin:20px 0;
	padding:20px 0 !important;
	border-top:1px dotted #8f8f8f !important;
	/*border-bottom:1px dotted #8f8f8f !important;*/
}
div.screenshots div.photo {
	margin:0;
	padding:0;
	margin-right:0px;
	padding-right:5px;
	text-align:center;
}
